builddir = /home/live/4/networkmanager-ifupdown
pkgbuild_sha256sum = fc23dfe7bdb5cbba7bfe45817cf680a57925f75c48f3c1fbcc25f6ce3d038ee0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.52-3
installed = acpid-2.0.28-1.hyperbola3
installed = alsa-lib-1.1.3-1
installed = alsa-tools-1.1.3-1.hyperbola2
installed = alsa-utils-light-1.1.3-2.hyperbola2
installed = asp-1-1
installed = atk-2.24.0-2
installed = attr-2.4.47-2
installed = autoconf-2.69-4.hyperbola1
installed = automake-1.15-2
installed = bash-4.4.012-2
installed = bc-1.07.1-1
installed = binutils-2.28.0-2.hyperbola2
installed = bzip2-1.0.6-6
installed = ca-certificates-20170307-1
installed = ca-certificates-cacert-20140824-4
installed = ca-certificates-mozilla-3.30.2-1.hyperbola0
installed = ca-certificates-utils-20170307-1
installed = cairo-1.14.8-1
installed = cfdisk-gui-2017.12-12
installed = cmake-3.8.0-1
installed = compositeproto-0.4.2-3
installed = coreutils-8.27-1
installed = cpio-2.12-3
installed = cracklib-2.9.6-1
installed = cryptsetup-static-1.4.3-1
installed = curl-7.54.0-3
installed = damageproto-1.2.1-3
installed = db-5.3.28-3
installed = dbus-1.10.18-1.hyperbola4
installed = dbus-glib-0.108-1
installed = dconf-0.26.0+1+g701d19d-1
installed = desktop-file-utils-0.23-1
installed = desktop-fix-2018.12-04
installed = dhcpcd-6.11.5-1.hyperbola2
installed = dialog-1:1.3_20170131-1
installed = diffutils-3.5-1
installed = dmidecode-3.0-1
installed = dmxproto-2.3.1-3
installed = dosfstools-4.1-1
installed = dpacman-pra-2013.09-34
installed = dropbear-2016.74-1.hyperbola1
installed = dunst-git-1.4.1-1
installed = e2fsprogs-1.43.4-1
installed = easydd-2018.11-24
installed = elogind-fake-232.6-4
installed = engrampa-thunar-gtk2-1.12.1-3
installed = eudev-fake-3.2.5-4
installed = expat-2.2.0-2
installed = fakeroot-1.21-2
installed = file-5.30-1
installed = filestarter-2018.11-28
installed = filesystem-2017.03-2.hyperbola10.6
installed = findnrun-2.4.1-2
installed = findutils-4.6.0-2
installed = fixesproto-5.0+9+g4292ec1-1
installed = fontconfig-2.12.1-4
installed = fontsproto-2.1.3-1
installed = freetype2-2.7.1-2
installed = fuse-common-3.0.1-1.hyperbola1
installed = fuse2-2.9.7-3.hyperbola1
installed = galculator-gtk2-2.1.4-2
installed = gawk-4.1.4-2
installed = gc-7.6.0-1
installed = gcc-6.3.0-1.hyperbola2
installed = gcc-libs-6.3.0-1.hyperbola2
installed = gdbm-1.13-1
installed = gdk-pixbuf2-2.36.6-2
installed = gettext-0.19.8.1-2
installed = gettext-light-0.19.8.1-2
installed = giflib-5.1.4-1
installed = git-2.12.2-4.hyperbola5
installed = glib-networking-2.50.0-2.hyperbola1
installed = glib2-2.52.3-1.hyperbola1
installed = glibc-2.25-1.hyperbola6
installed = gmp-6.1.2-1
installed = gnutls-3.5.11-1
installed = gobject-introspection-1.52.1-1
installed = gobject-introspection-runtime-1.52.1-1
installed = gpicview-0.2.5-1
installed = gpm-1.20.7-7.hyperbola3
installed = graphite-1:1.3.10-1
installed = grep-3.0-1
installed = gsettings-desktop-schemas-3.24.0-1
installed = gtk-doc-1.25+33+g567353f-1
installed = gtk-engine-murrine-0.98.2-3
installed = gtk-update-icon-cache-3.22.12-1.hyperbola1
installed = gtk2-2.24.31-1.hyperbola1
installed = gtkdialog-0.8.3-3
installed = guile-2.2.2-1
installed = gzip-1.8-2
installed = harfbuzz-1.4.6-1
installed = hddtemp-0.3.beta15.52-2.hyperbola2
installed = hicolor-icon-theme-0.15-1
installed = htop-2.0.2-1
installed = hwids-20180917-1.hyperbola0
installed = iana-etc-20170426-1
installed = inetutils-1.9.4-5.hyperbola4
installed = inputproto-2.3.2-1
installed = intltool-0.51.0-2
installed = inxi2-2.3.56-4
installed = iproute2-4.11.0-1
installed = iptables-1.6.1-1.hyperbola4
installed = iputils-20161105.1f2bb12-2
installed = jansson-2.10-1
installed = jasper-2.0.12-1
installed = jq-1.5-5
installed = jshon-20131105-1
installed = json-glib-1.2.8-1
installed = jsoncpp-1.8.0-1
installed = kbd-2.0.4-1
installed = kbproto-1.0.7-1
installed = keyutils-1.5.10-1
installed = kmod-24-1.hyperbola1
installed = krb5-1.15-1.hyperbola1
installed = laptop-detect-0.13.8-1
installed = less-487-1
installed = libarchive-3.3.1-5
installed = libassuan-2.5.1-1.hyperbola1.backports1
installed = libatomic_ops-7.4.4-1
installed = libcap-2.25-1
installed = libcap-ng-0.7.8-1
installed = libcroco-0.6.12+4+g9ad7287-1
installed = libcups-2.2.4-2.hyperbola1
installed = libdatrie-0.2.10-2
installed = libdmx-1.1.3-1
installed = libdrm-2.4.80-1
installed = libelf-0.168-1
installed = libelogind-232.6-4
installed = libepoxy-1.4.2-1
installed = libeudev-3.2.5-4
installed = libevdev-1.5.7-1
installed = libffi-3.2.1-2
installed = libfontenc-1.1.3-1
installed = libgcrypt-1.7.6-1.hyperbola1
installed = libglade-2.6.4-5
installed = libgpg-error-1.27-1
installed = libgudev-231-1.hyperbola1
installed = libice-1.0.9-1
installed = libidn-1.33-1
installed = libinput-1.7.2-1.hyperbola1
installed = libjpeg-turbo-1.5.1-1
installed = libldap-2.4.46-2.hyperbola1
installed = libmm-glib-1.6.4-2.hyperbola1
installed = libmnl-1.0.4-1
installed = libmpc-1.0.3-2
installed = libnatspec-0.3.0-2
installed = libnftnl-1.0.7-1
installed = libnghttp2-1.22.0-1
installed = libnl-3.2.29-2
installed = libnotify-0.7.7-1
installed = libpcap-1.8.1-2
installed = libpciaccess-0.13.5-1
installed = libpng-1.6.29-1
installed = libproxy-0.4.13-2
installed = libpsl-0.19.0-1
installed = librsvg-2:2.40.19-1.hyperbola1
installed = libsasl-2.1.26-11
installed = libseccomp-2.3.2-1
installed = libsm-1.2.2-2
installed = libsoup-2.58.0-1
installed = libssh2-1.8.0-2
installed = libtasn1-4.10-1
installed = libthai-0.1.26-1
installed = libtiff-4.0.7-3
installed = libtirpc-1.0.1-3
installed = libtool-2.4.6-7
installed = libunique-1.1.6-6
installed = libunistring-0.9.7-1
installed = libunwind-1.2-1
installed = libusb-1.0.21-1.hyperbola1
installed = libusb-compat-0.1.5-1
installed = libutil-linux-2.29.2-2.hyperbola3
installed = libuv-1.18.0-1.hyperbola1.backports1
installed = libwacom-0.24-1.hyperbola1
installed = libx11-1.6.5-1
installed = libxau-1.0.8-2
installed = libxcb-1.12-1
installed = libxcomposite-0.4.4-2
installed = libxcursor-1.1.14-2
installed = libxdamage-1.1.4-2
installed = libxdmcp-1.1.2-1
installed = libxext-1.3.3-1
installed = libxfixes-5.0.3-1
installed = libxfont-1.5.2-1
installed = libxfont2-2.0.1-1
installed = libxft-2.3.2-1
installed = libxi-1.7.9-1
installed = libxinerama-1.1.3-2
installed = libxkbcommon-0.7.1-1
installed = libxkbfile-1.0.9-1
installed = libxml2-noicu-2.9.8-1
installed = libxmu-1.1.2-1
installed = libxpm-3.5.12-1
installed = libxrandr-1.5.1-1
installed = libxrender-0.9.10-1
installed = libxshmfence-1.2-1
installed = libxss-1.2.2-2
installed = libxt-1.1.5-1
installed = libxtst-1.2.3-1
installed = libxv-1.0.11-1
installed = libxvmc-1.0.10-1
installed = libxxf86dga-1.1.4-1
installed = libxxf86vm-1.1.4-1
installed = linux-libre-lts-api-headers-4.9_gnu-1
installed = linux-pf-pra-5.1.4-2
installed = lm_sensors-3.4.0-2.hyperbola4
installed = lsof-4.89-1
installed = lxqt-arc-pop-theme-2019.01-07
installed = lz4-1:1.7.5-1
installed = lzo-2.10-1
installed = lzop-1.03-5
installed = m4-1.4.18-1
installed = make-4.2.1-2
installed = mc-4.8.19-1.hyperbola1
installed = mc-pra-2018.11-22
installed = mcpp-2.7.2-5
installed = mesa-libgl-17.0.5-1.hyperbola3
installed = mesa-light-17.0.5-1.hyperbola3
installed = mime-types-9-1
installed = mpfr-3.1.5.p2-1
installed = mpvgui-2018.04-05
installed = mtdev-1.1.5-1
installed = ncurses-6.0+20170429-1
installed = net-tools-1.60.20160710git-1
installed = netctl-1.20-1.0
installed = netctlgui-2018.04-10
installed = nettle-3.3-1
installed = ntf-2018.12-04
installed = ntfs-3g-2017.3.23-1
installed = numlockx-1.2-3
installed = oniguruma-6.2.0-1
installed = openresolv-3.9.0-1.hyperbola1
installed = openssl-1.1.0.e-1
installed = openssl-1.0-1.0.2.k-3
installed = p11-kit-0.23.5-1
installed = pacman-5.0.2-2.hyperbola9
installed = pacman-mirrorlist-20190529-1.hyperbola0
installed = palemoon-i18n-common-27.0-2
installed = pam-1.3.0-1.hyperbola1
installed = pambase-20130928-1.hyperbola1
installed = pango-1.40.5-1
installed = patch-2.7.5-1
installed = pciutils-3.5.4-1
installed = pcre-8.40-1
installed = perl-5.24.1-1
installed = perl-error-0.17024-1
installed = perl-uri-1.71-1
installed = perl-xml-parser-2.44-3
installed = pfs-utils-cli-2018.12-04
installed = pfs-utils-gui-2018.12-04
installed = pixman-0.34.0-1
installed = pkg-config-0.29.2-1
installed = pkgfile-17-1.hyperbola1
installed = pm-utils-1.4.1-8
installed = pman-2017.08-21
installed = pop-icon-theme-light-1.2.2-1
installed = pop-oomox-beowulf-gtk-theme-2019.01-07
installed = popt-1.16-8
installed = power-pra-2018.11-29
installed = ppp-2.4.7-2.hyperbola4.1
installed = pra-logo-2018.11-22
installed = pra-make-changes-2018.11-22
installed = pra-mime-2018.11-22
installed = pra-roll-filesystem-2018.11-22
installed = pra-scripts-2018.12-08
installed = pra-scripts-frugal-2018.12-04
installed = procps-ng-3.3.12-1.hyperbola2
installed = psmisc-22.21-3
installed = puppy-icons-svg-2019.01-07
installed = pure-ftpd-gui-2017.10-04
installed = python-3.6.8-1.hyperbola0
installed = python-appdirs-1.4.3-1
installed = python-beaker-1.8.1-2
installed = python-mako-1.0.6-2
installed = python-markupsafe-1.0-1
installed = python-packaging-16.8-2
installed = python-pyparsing-2.2.0-1
installed = python-setuptools-1:35.0.2-1
installed = python-six-1.10.0-3
installed = python2-2.7.15-4.hyperbola0
installed = qt5-tools-5.8.0-1
installed = randrproto-1.5.0-1
installed = readline-7.0.003-1
installed = recordproto-1.14.2-2
installed = renderproto-0.11.1-3
installed = repacman2-lang-2.0-2
installed = rfkill-0.5-2.hyperbola2
installed = sed-4.4-1
installed = setman-2018.12-04
installed = shadow-4.5-4.hyperbola6
installed = shared-mime-info-1.8-1
installed = slang-2.3.1a-1
installed = slim-theme-pra-2018.11-22
installed = slimlock-1.3.6-1
installed = sqlite-3.18.0-1
installed = squashfs-tools-4.3-4
installed = ssh-dropbear-2018.04-10
installed = startup-notification-0.12-5
installed = sudo-1.8.19.p2-1.hyperbola2
installed = sysfsutils-2.1.0-9
installed = systemd-217-8
installed = tar-1.29-2
installed = texinfo-6.3-1
installed = ttf-pra-fonts-2017.11-13
installed = tzdata-2017b-1
installed = unrar-1:5.7.5-1.0
installed = unzip-natspec-6.0-6
installed = urxvtcontrol-1.3-02
installed = usbutils-010-1.hyperbola1
installed = util-linux-2.29.2-2.hyperbola3
installed = videoproto-2.3.3-1
installed = wayland-1.13.0-1.hyperbola1
installed = wget-1.19.5-1.hyperbola1
installed = which-2.21-2
installed = wireless_tools-30.pre9-1
installed = wmctrl-1.07-4
installed = wpa_supplicant-1:2.6-11.hyperbola3
installed = xcb-proto-1.12-3
installed = xcb-util-0.4.0-1
installed = xcursor-simpleandsoft-0.2-8
installed = xdg-user-dirs-0.15-4.hyperbola1
installed = xdg-utils-1.1.1-5
installed = xextproto-7.3.0-1
installed = xf86-input-evdev-2.10.5-1.hyperbola1
installed = xf86-input-keyboard-1.9.0-2
installed = xf86-input-libinput-0.25.1-1
installed = xf86-input-mouse-1.9.2-3
installed = xf86-input-synaptics-1.9.0-1
installed = xf86-video-dummy-0.3.8-1
installed = xf86-video-fbdev-0.4.4-6
installed = xf86-video-vesa-2.3.4-3
installed = xf86dgaproto-2.1-3
installed = xf86vidmodeproto-2.3.1-3
installed = xineramaproto-1.2.1-3
installed = xkeyboard-config-2.20-1
installed = xorg-bdftopcf-1.0.5-1
installed = xorg-font-util-1.3.1-1
installed = xorg-font-utils-7.6-4
installed = xorg-fonts-alias-1.0.3-1
installed = xorg-fonts-encodings-1.0.4-4
installed = xorg-fonts-misc-1.0.3-5.hyperbola1
installed = xorg-luit-1.1.1-2
installed = xorg-mkfontdir-1.0.7-8
installed = xorg-mkfontscale-1.1.2-1
installed = xorg-server-1.19.6-2.hyperbola1
installed = xorg-server-common-1.19.6-2.hyperbola1
installed = xorg-setxkbmap-1.3.1-1
installed = xorg-xauth-1.0.10-1
installed = xorg-xbacklight-1.2.1-1
installed = xorg-xdpyinfo-1.3.2-1
installed = xorg-xhost-1.0.7-1
installed = xorg-xinit-1.3.4-4.hyperbola1
installed = xorg-xinput-1.6.2-1
installed = xorg-xkbcomp-1.4.0-1
installed = xorg-xkill-1.0.4-1
installed = xorg-xlsfonts-1.0.5-1
installed = xorg-xmodmap-1.0.9-1
installed = xorg-xprop-1.2.2-1
installed = xorg-xrandr-1.5.0-1
installed = xorg-xrdb-1.1.0-2
installed = xorg-xrefresh-1.0.5-1
installed = xorg-xset-1.2.3-1
installed = xorg-xsetroot-1.1.1-2
installed = xorg-xvinfo-1.1.3-1
installed = xorg-xwininfo-1.1.3-1
installed = xproto-7.0.31-1
installed = xss-lock-0.3.0-2
installed = xz-5.2.3-1.hyperbola1
installed = yad-gtk2-0.37.0-1
installed = zip-natspec-3.0-2
installed = zlib-1:1.2.11-1
